Subject: Re: bug#9118: 23.3.50; Don't seed the RNG in message-unique-id

From: Leo <[email-masked]>
Date: Mon, 01 Aug 2011 00:02:23 +0800

On 2011-07-31 23:39 +0800, Lars Magne Ingebrigtsen wrote:
> Leo <[email-masked]> writes:
>
>> +With argument t, set the random number seed from the current time
>> +  and pid and return nil.  */)
>
> This would break old (buggy) usages, so it seems unnecessary.

The fix is straightforward. It is worth the small trouble. I can take
care of fixing all the handful of occurrences in Emacs source.

Leo